@charset "UTF-8";
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  font-family: "宋体", "宋体-简", "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", Arial, Helvetica, sans-serif !important;
  font-size: "12px";
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5%;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}

.db {
  display: block;
  width: 100%;
}

/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.index_kv__body {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  height: calc(100vh);
}

.index_kv__body.kv_mobile {
  position: relative;
}

.index_kv__body .swiper {
  height: 100%;
}

.index_kv__body .kv {
  display: block;
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.index_kv__body .txt {
  position: absolute;
}

.index_kv__body .btn_con {
  position: absolute;
  z-index: 2000;
  bottom: 15%;
  right: 5%;
}

.index_kv__body .btn_con a {
  border: 1px solid rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  margin-left: 5px;
  transition: all .3s;
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
}

.index_kv__body .btn_con a.btn_next {
  background-image: url(../images/common/arr_right_w.png);
}

.index_kv__body .btn_con a.btn_prev {
  background-image: url(../images/common/arr_left_w.png);
}

.index_kv__body .btn_con a:hover {
  background-color: #398787;
}

.index_kv__body .mouse_ico__con {
  z-index: 1000;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 13%;
  text-align: center;
}

.index_kv__body .mouse_ico__con i {
  background: url(../images/index/mouse_ico.png) center no-repeat;
  background-size: cover;
  width: 29px;
  height: 43px;
  display: inline-block;
  position: relative;
}

.index_kv__body .mouse_ico__con i i {
  background: url(../images/index/mouse_ico_green.png) center top no-repeat;
  height: 0;
  animation: mouse 2s infinite;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.index_kv__body .mouse_ico__con p {
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
}

@keyframes mouse {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}

.index_top__page {
  margin-top: calc(100vh);
  position: relative;
  z-index: 11;
}

.index_aboutus__body {
  align-items: stretch;
}

.index_aboutus__body .about_left {
  background: url(../images/index/about_img.jpg) center no-repeat;
  background-size: cover;
  width: calc(100% - 540px);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.index_aboutus__body .about_left .txt__con {
  color: #fff;
  width: 75%;
  padding-left: 60px;
}

.index_aboutus__body .about_left .txt__con h3 {
  font-size: 34px;
  font-size: 3.4rem;
  margin-bottom: 20px;
  font-weight: 700;
}

.index_aboutus__body .about_left .txt__con p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

.index_aboutus__body .about_left .txt__con h6 {
  margin-top: 20px;
}

.index_vr__body {
  background: #fff url(../images/index/vr_bg.jpg) center no-repeat;
  background-size: cover;
  padding: 120px 0;
}

.vr_list {
  align-items: stretch;
  justify-content: flex-start;
}

.vr_list li {
  width: 20%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 700px;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: all .3s;
}

.vr_list li.active {
  width: 60%;
}

.vr_list li.active h6 {
  display: none;
}

.vr_list li.active .txt__con, .vr_list li.active .mask {
  opacity: 1;
  visibility: visible;
}

.vr_list li .mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
  transition: all .3s;
  opacity: 0;
  visibility: hidden;
}

.vr_list li h6 {
  position: absolute;
  z-index: 2;
  color: #fff;
  font-size: 28px;
  font-size: 2.8rem;
  bottom: 30px;
  left: 0;
  right: 0;
  text-align: center;
}

.vr_list li .txt__con {
  position: relative;
  z-index: 2;
  text-align: center;
  padding: 0 20%;
  color: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all .36s;
}

.vr_list li .txt__con h4 {
  font-size: 28px;
  font-size: 2.8rem;
}

.vr_list li .txt__con .blank {
  border-left: 1px solid #398787;
  height: 30px;
  width: 0;
  margin: 20px auto;
}

.vr_list li .txt__con p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
  width: 460px;
  margin: 0 auto;
}

.vr_list li .txt__con .vr_btn {
  display: inline-block;
  margin-top: 25px;
}

.vr_list li .txt__con .vr_btn:hover {
  text-decoration: none;
}

.vr_list li .txt__con .vr_btn:hover i {
  background-color: #398787;
}

.vr_list li .txt__con .vr_btn i {
  display: inline-block;
  width: 80px;
  height: 80px;
  background-color: rgba(57, 135, 135, 0.8);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80%;
  border-radius: 50%;
  transition: all .36s;
}

.vr_list li .txt__con .vr_btn p {
  margin-top: 5px;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
}

.index_news__body {
  background: #f5f5f5 url(../images/index/news_bg.jpg) center no-repeat;
  background-size: cover;
  padding: 120px 0 70px;
}

.news_list {
  justify-content: flex-start;
  align-items: stretch;
}

.news_list li {
  width: calc(100% / 3 - 50px * 2 / 3);
  margin: 0 50px 50px 0;
}

.news_list li:nth-child(3n) {
  margin-right: 0;
}

.news_list li:hover .img_out img {
  transform: scale(1.05);
}

.news_list li:hover .txt__con::after {
  width: 100%;
  opacity: 1;
}

.news_list li a {
  display: block;
  text-decoration: none;
}

.news_list li .img_out {
  overflow: hidden;
}

.news_list li .img_out img {
  display: block;
  width: 100%;
  transition: all .36s;
}

.news_list li .txt__con {
  padding: 20px;
  border-bottom: 1px solid #d5d5d5;
  position: relative;
  transition: all .36s;
}

.news_list li .txt__con::after {
  content: "";
  height: 1px;
  background-color: #398787;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 0;
  transition: all .36s;
  opacity: 0;
}

.news_list li .txt__con h5 {
  color: #999;
  font-size: 14px;
  font-size: 1.4rem;
}

.news_list li .txt__con p {
  font-size: 18px;
  font-size: 1.8rem;
  color: #333;
  line-height: 1.6;
  margin: 10px 0 20px;
}

.index_link__body {
  background: #fff url(../images/index/link_bg.jpg) center no-repeat;
  background-size: cover;
  padding: 120px 0;
}

.link_list {
  justify-content: flex-start;
  align-items: stretch;
}

.link_list li {
  width: calc(100% / 3 - 50px * 2 / 3);
  margin-right: 50px;
}

.link_list li:nth-child(3n) {
  margin-right: 0;
}

.link_list li.last {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.link_list li .in_box {
  height: auto;
  position: relative;
}

.link_list li .in_box:hover .mask {
  opacity: 1;
}

.link_list li .in_box:hover .txt span {
  opacity: 1;
}

.link_list li a {
  display: block;
  text-decoration: none;
}

.link_list li img {
  display: block;
  width: 100%;
}

.link_list li .mask, .link_list li .txt {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.link_list li .mask {
  z-index: 1;
  background-color: rgba(57, 135, 135, 0.8);
  transition: all .36s;
  opacity: 0;
}

.link_list li .txt {
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.link_list li .txt p {
  color: #fff;
  font-size: 28px;
  font-size: 2.8rem;
  position: relative;
}

.link_list li .txt p::after {
  content: "";
  width: 24px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  top: -5px;
  left: 50%;
  margin-left: -12px;
}

.link_list li .txt h6 {
  margin-top: 10px;
}

.link_list li .txt h6 span {
  background: url(../images/common//arr_right_w.png);
  width: 25px;
  height: 25px;
  background-size: cover;
  display: inline-block;
  transition: all .36s;
  opacity: 0;
}
